#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.3
visibility:           public
id:                   http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
key:                  http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  5e0046dd252714a62bcaa9df33e09f83
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.6.3
hs-libraries:         HShttp-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD containers-0.6.4.1
    crypton-0.34-16RHNZMTM1O9l9vdojYYx
    crypton-connection-0.3.2-7zM4IcaKLoRCFoc7oNF5yp
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs text-1.2.5.0
    tls-1.8.0-7UILOWvGHHzC7HZ7n1qTVa transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

